<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\BukiVedi.Shared\BukiVedi.Shared.csproj" />
  </ItemGroup>

  <ItemGroup>
    <None Update="config.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="web\assets\cover.jpg">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="web\assets\search.svg">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="web\css\buki-common.css">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="web\css\common.css">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="web\css\fonts\Roboto-300.ttf">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Update="web\css\fonts\Roboto-300.woff">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Update="web\css\fonts\Roboto-300.woff2">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Update="web\css\fonts\Roboto-400.ttf">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Update="web\css\fonts\Roboto-400.woff">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Update="web\css\fonts\Roboto-400.woff2">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Update="web\css\login.css">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="web\css\logo.css">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="web\css\main.css">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="web\css\normalize.css">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="web\images\favicon.ico">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Update="web\images\flower.jpeg">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="web\index.html">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="web\js\bukivedi-auth.js">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Update="web\js\bukivedi.js">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="web\js\common\jquery.js">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="web\js\constants\index.js">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="web\js\jquery.js">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Update="web\js\login\index.js">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="web\js\main\index.js">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="web\js\requests\index.js">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="web\login.html">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
  </ItemGroup>

</Project>
